<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="715849c8b3a503773197ecf6097d1233">
  <dict>
    <!--2020-06-23 10:51:10.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2020-03-28 10:55:18.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:55:18.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
